Get a list of customers' relations in the CareCloud platform.
Related customers are customer accounts linked to each other by a defined relationship type - for example, household members, referral relationships, or account groupings. This endpoint returns all relation records for the specified customer.
Related: GET /customer-relation-types
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
401The client has invalid credentials or auth token.
401The client has invalid credentials or auth token.
403The client does not exist or the client tried to access an unauthorized property or resource.
403The client does not exist or the client tried to access an unauthorized property or resource.
404The request path does not match any API route, or the addressed resource does not exist.
404The request path does not match any API route, or the addressed resource does not exist.
405The request path matches a valid route, but the endpoint does not support the HTTP method used in the request.
405The request path matches a valid route, but the endpoint does not support the HTTP method used in the request.
429Too many requests - more than the resource limit.
500Server is not working as expected.
500Server is not working as expected.
503Temporary state when the service is temporarily unavailable, overloaded or there is a maintenance window.